window.localisation.pl = {
  server: 'Serwer',
  theme: 'Motyw',
  funding: 'Finansowanie',
  users: 'Użytkownicy',
  restart: 'Restart serwera',
  save: 'Zapisz',
  save_tooltip: 'Zapisz zmiany',
  topup: 'Doładowanie',
  topup_wallet: 'Doładuj portfel',
  topup_hint: 'Użyj ID portfela aby go doładować',
  restart_tooltip: 'Zrestartuj serwer aby aktywować zmiany',
  add_funds_tooltip: 'Dodaj środki do portfela.',
  reset_defaults: 'Powrót do ustawień domyślnych',
  reset_defaults_tooltip: 'Wymaż wszystkie ustawienia i ustaw domyślne.',
  download_backup: 'Pobierz kopię zapasową bazy danych',
  name_your_wallet: 'Nazwij swój portfel %{name}',
  paste_invoice_label: 'Wklej fakturę, żądanie zapłaty lub kod lnurl *',
  lnbits_description:
    'Łatwy i lekki w konfiguracji, LNbits może działać w oparciu o dowolne źródło finansowania w sieci lightning, obecnie wspiera LND, Core Lightning, OpenNode, LNPay czy nawet inną instancję LNbits! Możesz uruchomić instancję LNbits dla siebie lub dla innych. Każdy portfel ma swoje klucze API i nie ma ograniczeń jeśli chodzi o ilość portfeli. LNbits umożliwia dzielenie środków w celu zarządzania nimi, jest również dobrym narzędziem deweloperskim. Rozszerzenia zwiększają funkcjonalność LNbits co umożliwia eksperymentowanie z nowym technologiami w sieci lightning. Tworzenie rozszerzeń jest proste dlatego zachęcamy innych deweloperów do tworzenia dodatkowych funkcjonalności i wysyłanie do nas PR',
  export_to_phone: 'Eksport kodu QR na telefon',
  export_to_phone_desc:
    'Ten kod QR zawiera adres URL Twojego portfela z pełnym dostępem do niego. Możesz go zeskanować na swoim telefonie aby otworzyć na nim ten portfel.',
  wallets: 'Portfele',
  add_wallet: 'Dodaj portfel',
  delete_wallet: 'Usuń portfel',
  delete_wallet_desc:
    'Ten portfel zostanie usunięty, środków na nim zgromadzonych NIE BĘDZIE MOŻNA ODZYSKAĆ.',
  rename_wallet: 'Zmień nazwę portfela',
  update_name: 'Zaktualizuj nazwę',
  press_to_claim: 'Naciśnij aby odebrać Bitcoiny',
  donate: 'Podaruj',
  view_github: 'Otwórz GitHub',
  voidwallet_active: 'VoidWallet jest aktywny! Płatności są niemożliwe',
  use_with_caution: 'KORZYSTAJ Z ROZWAGĄ - portfel %{name} jest w wersji BETA',
  toggle_darkmode: 'Tryb nocny',
  view_swagger_docs: 'Dokumentacja Swagger API',
  api_docs: 'Dokumentacja API',
  commit_version: 'Commit',
  lnbits_version: 'Wersja LNbits',
  runs_on: 'Działa na',
  credit_hint: 'Naciśnij Enter aby doładować konto',
  credit_label: '%{denomination} doładowanie',
  paste_request: 'Wklej żądanie',
  create_invoice: 'Utwórz fakturę',
  camera_tooltip: 'Użyj kamery aby zeskanować fakturę lub kod QR',
  export_csv: 'Eksport do CSV',
  transactions: 'Transakcje',
  chart_tooltip: 'Wykres',
  pending: 'W toku',
  copy_invoice: 'Skopiuj fakturę',
  close: 'Zamknij',
  cancel: 'Anuluj',
  scan: 'Skanuj',
  read: 'Odczytaj',
  pay: 'Zapłać',
  memo: 'Memo',
  date: 'Data',
  processing_payment: 'Przetwarzam płatność...',
  not_enough_funds: 'Brak wystarczających środków!',
  search_by_tag_memo_amount: 'Szukaj po tagu, memo czy wartości',
  invoice_waiting: 'Faktura oczekuje na zapłatę',
  payment_received: 'Otrzymano płatność',
  payment_sent: 'Wysłano płatność',
  receive: 'odbierać',
  send: 'wysłać',
  outgoing_payment_pending: 'Płatność wychodząca w toku',
  drain_funds: 'Opróżnij środki',
  drain_funds_desc:
    'To jest kod QR służący do opróżnienia portfela (LNURL-withdraw). Nie udostępniaj go nikomu. Ten kod jest kompatybilny z funkcjami, które umożliwiają wielokrotne żądania aż do zupełnego opróżnienia portfela.',
  i_understand: 'Rozumiem',
  copy_wallet_url: 'Skopiuj URL portfela',
  disclaimer_dialog:
    'Funkcja logowania zostanie uruchomiona w przyszłości. Póki co upewnij się, że zapisałeś adres URL tej strony aby mieć dostęp do tego portfela. Nie udostępniaj adresu tej strony nikomu, kto nie ma mieć do tego portfela dostępu! Ta usługa działa w wersji BETA, nie odpowiadamy za utratę dostępu do środków przez osoby używające LNbits.',
  no_transactions: 'Brak transakcji',
  manage_extensions: 'Zarządzaj rozszerzeniami',
  manage_server: 'Zarządzaj serwerem',
  extensions: 'Rozszerzenia',
  no_extensions: 'Nie masz zainstalowanych żadnych rozszerzeń :(',
  created: 'Utworzono',
  payment_hash: 'Hash Płatności',
  fee: 'Opłata',
  amount: 'Wartość',
  unit: 'Jednostka',
  description: 'Opis',
  expiry: 'Wygasa',
  webhook: 'Webhook',
  payment_proof: 'Potwierdzenie płatności'
}
